<?xml version="1.0" encoding="utf-8"?>
<config masterserverurl="http://www.undertowgames.com/subsurface">
  <graphicsmode width="1280" height="720" fullscreen="false" />
  <contentpackage path="Data/ContentPackages/Vanilla 0.0.1.xml" />
</config>